@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'AmaranthRegular';
    src: url('../styles/Amaranth-webfont.eot');
    src: url('../styles/Amaranth-webfont.eot?#iefix') format('embedded-opentype'),
         url('../styles/Amaranth-webfont.woff') format('woff'),
         url('../styles/Amaranth-webfont.ttf') format('truetype'),
         url('../styles/Amaranth-webfont.svg#AmaranthRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'AmaranthBold';
    src: url('../styles/Amaranth-Bold-webfont.eot');
    src: url('../styles/Amaranth-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../styles/Amaranth-Bold-webfont.woff') format('woff'),
         url('../styles/Amaranth-Bold-webfont.ttf') format('truetype'),
         url('../styles/Amaranth-Bold-webfont.svg#AmaranthBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DejaVuSansCondensed';
    src: url('../styles/DejaVuSansCondensed-webfont.eot');
    src: url('../styles/DejaVuSansCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../styles/DejaVuSansCondensed-webfont.woff') format('woff'),
         url('../styles/DejaVuSansCondensed-webfont.ttf') format('truetype'),
         url('../styles/DejaVuSansCondensed-webfont.svg#DejaVuSansCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
	margin: 0;
	padding: 0;
	border: none;
}

/*=======================*/
body{
	font-family: 'DejaVuSansCondensed';
	font-size:12.5px;
	background:url('../images/dropShadow.png') no-repeat top center;
}

#wrapper{
	-moz-border-radius: 0 0 20px 20px;
	-webkit-border-radius: 0 0 20px 20px;
	-o-border-radius: 0 0 20px 20px;
	-ms-border-radius: 0 0 20px 20px;
	border-radius: 0 0 20px 20px;
    background-color: #BCD046;
    height: 660px;
    margin: 0 auto;
    width: 980px;
}

header{
	
}

h1{
	font-size:3em;	
	font-family: 'AmaranthBold';
}
h2, h3, h4, h5, h6{
	font-family: 'AmaranthRegular';
}
/*==========NAVIGATION==========*/

#mainNav{
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-o-border-radius: 0 0 10px 10px;
	-ms-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
    background-color: #333333;
    font-family: 'AmaranthBold';
    font-size: 30px;
    height: 71px;
    width: 980px;
}

#mainNav ul{
	padding:0 10px;
}

#mainNav ul li{
	list-style-type:none;
	float:left;
	margin:0 10px;
	padding-top:20px;
}

#mainNav ul li a{
	text-decoration:none;
}

#mainNav ul li a:hover{
	color:#fdeb3a;
}

#mainNav .navArrow{
	
	margin-left:10px;
	padding-top:10px;	
}

#mainNav .navLogo{
	padding:6px;
}

.selected{
	color:#fdeb3a;
}


/*==========CONTENT==========*/

/*HOME*/
#homeContent, #aboutContent, #contactContent{
	width:870px;
	margin:60px auto 0;
	padding-left:90px;
}

.leftSide{
	width:450px;
}

.rightSide{
	width:380px;
}

.rightSide h1{
	padding:0;
	margin:0;
	color:#000;
	text-align:left;
}

/*ABOUT*/
.sub-nav  {
    -moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
    background-color: #333;
	font-family: 'AmaranthRegular';
    font-size: 16px;
    height: 30px;
    left: 50px;
    line-height: 30px;
	margin:0 5px;
    padding: 5px;
    position: relative;
    text-align: left;
    width: 310px;
}

.sub-nav ul li{
	text-align:center;
	list-style-type:none;
	float:left;
	width:100px;
}

.sub-nav ul li a{
	text-decoration:none;
	color:#FFFFFF;
}
.sub-nav ul li.selected a{
	color:#fdeb3a;
}

#aboutContent2 p{
	width:200px;
}

#whoWeAre li{
	list-style-type:none;
}

/*WHAT WE DO*/
#whatWeDoSubNav{
	left: 130px;
	width:575px;
}
#whatWeDoSubNav ul li{
	width:auto;
	margin:0 10px;
}
#whatWeDoAccordion{
	width:900px;
	margin:60px auto 0;
	color:#000;
}
.whatWeDoContent p{
	padding:20px;
}
.whatWeDoContent img{
	margin:0 auto;
	padding:20px 100px 0;
}
/*GOALS*/
#goalHeadings{
	width:940px;
	height:30px;
	background-color:#333;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-o-border-radius: 10px 10px 0 0;
	-ms-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}
#goalHeadings li{
	list-style-type:none;
	color:#FFFFFF;
	float:left;
	width:234.25px;
	text-align:center;
	line-height:30px;
}
.goalContentWrapper{
	width:940px;
	margin:64px auto 0 auto;
	height:436px;
	background-color:#fdeb3a;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-o-border-radius: 10px 10px 0 0;
	-ms-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

.goalColumn{
	width:184.25px;
	float:left;
	margin:0 10px;
	padding:15px;
	line-height:15px;
}

#col1, #col2, #col3{
	border-right:1px solid #333;
	max-height:400px;
}

#col3, #col4{
	overflow-y:auto;
	height:376px;
}

#col1 img{
	padding-top:10px;
}

#col2 img{
	padding-top:5px;
	padding-left:20px;
}

#bottomSpacer{
	width:940px;
	height:30px;
	background-color:#333;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 10px 10px 0 0;
	-o-border-radius: 10px 10px 0 0;
	-ms-border-radius: 10px 10px 0 0;
	margin: 0 auto;
	border-radius: 0 0 10px 10px;
}

/*CONTACT*/
#contactSharat{
	
}

#contactSharat ul li{
	list-style-type:none;
}

#donate{
	
}

/*CONTACT FORM*/
#contact-form {
	border-right:3px solid #ffea0e;
}

#contact-form div {
    margin: 10px 0;
}
#contact-form label {
    float: left;
    font-size: 14px;
    line-height: 20px;
    margin-right: 10px;
    text-align: right;
    width: 70px;
}
#contact-form input[type="text"] {
    background-color: #FFF;
    height: 20px;
    width: 312px;
}
#contact-form textarea {
    background-color: #FFF;
    height: 100px;
    width: 312px;
}
#contact-form input.button {
    background: url("../images/button.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #000;
    font-weight: bold;
    height: 25px;
    width: 100px;
}
#reset.button {
}
#contact-form input.button:hover {
    background-position: 0 -25px;
    cursor: pointer;
}
p#status {
    display: none;
    font-size: 14px;
    margin-top: 10px;
    padding-left: 120px;
}
#contact-form p.error {
    color: #CC0000;
}
#contact-form p.success {
    color: #669900;
}
#contact-form .error-focus {
    border: 2px solid #CC0000;
}

.hide{
	display:none;
}

.colorWhite{
	color:#FFFFFF;
}

.center{
	margin:0 auto;
}
.floatLeft{
	float:left;
}
.floatRight{
	float:right;
}

.clearLeft{
	clear:left;
}